
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82629_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82629_ * {box-sizing:border-box;}
.img_ratio_82629_ a {display:block; text-decoration:none;}
.img_ratio_82629_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82629_ {width:px;}
}
@media \0screen{
	.img_ratio_82629_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_78654_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/05043d032a12742f88ffeb3fa248919a_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_78654_ * {box-sizing:border-box;}
.img_ratio_78654_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_78654_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78655_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78655_ > div:after {content:''; display:block; clear:both;}
.layout_78655_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78655_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78657_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78657_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78657_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_78656_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78656_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83017_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83017_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78679_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_78679_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78679_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_78888_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_78888_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82625_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82625_ > div:after {content:''; display:block; clear:both;}
.layout_82625_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82625_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_82627_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78670_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78670_ > div {}
.layout_78670_ > div:after {content:''; display:block; clear:both;}
.layout_78670_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78670_ > div > .container_1 {width:50%;}
.layout_78670_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_78670_ > div > .container_1 { width:100%; }
	.layout_78670_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78670_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78680_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78680_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78680_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78676_ {overflow:hidden;}
.html_78676_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78682_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78682_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_78681_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78681_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78658_ {overflow:hidden;}
.html_78658_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82634_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_82634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82634_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80981_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80981_ > div:after {content:''; display:block; clear:both;}
.layout_80981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80981_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_80982_ {overflow:hidden;}
.html_80982_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83018_ {overflow:hidden;}
.html_83018_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_80983_ {overflow:hidden;}
.html_80983_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83020_ {overflow:hidden;}
.html_83020_:after {content:''; display:block; clear:both;}
